Requisitos de sistema 

Salvo se disposto em contrário, todo software de terceiros deve estar, pelo menos, no nível da atualização e/ou patch mais recente.

Veeam Service Provider Console

A máquina em que você deseja instalar o Veeam® Service Provider Console deve atender aos seguintes requisitos:

Windows logo

Hardware

  • CPU: processador x64 moderno (mínimo de 4 núcleos) 
  • Memória: 8 GB RAM (recomendado)

Software

  • Microsoft SQL Server 2019/2017/2016/2014/2012 (SQL Server Express 2012 SP4 e SQL Server Express 2016 SP2 inclusos nos pacotes de instalação)
  • Microsoft SQL Server 2012 Native Client (incluso nos pacotes de instalação)
  • Microsoft SQL Server 2014 System CLR Types (incluso nos pacotes de instalação)
  • Microsoft .NET Framework 4.7.2 (incluso nos pacotes de instalação)
  • Microsoft Internet Information Services (IIS) 7.0 ou posterior
  • Windows Installer 5.0
  • Microsoft ASP.NET Core Module V2 (incluso na instalação)
  • Microsoft Visual C++ 2015 Redistributable Update 3 (incluso na instalação)
  • Microsoft PowerShell 5.0 ou posterior
  • Microsoft Edge (versão mais recente), Mozilla Firefox (versão mais recente), Google Chrome (versão mais recente)
  • Microsoft Report Viewer 2015 (incluso nos pacotes de instalação)
  • Visualizador de PDF para abrir os relatórios

SO
Somente as versões de 64 bits dos seguintes sistemas operacionais são suportadas:

  • Microsoft Windows Server 2022
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016 
  • Microsoft Windows Server 2012 R2 
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2 SP1
  • Microsoft Windows 11
  • Microsoft Windows 10 (a partir da versão 1803 até a versão 20H2, 21H1)
  • Microsoft Windows 10 LTSC versões (1507, 1607, 1809)
  • Microsoft Windows 8.1
  • Microsoft Windows 7 SP1

Observação: Você não pode instalar o Veeam Service Provider Console em uma máquina que esteja executando o Microsoft Windows Server Core.

Veeam Cloud Connect

O Veeam Service Provider Console se integra com o Veeam Cloud Connect e requer a implantação dos seguintes componentes na infraestrutura de backup:

Veeam green logo

Plataformas

  • Veeam Backup & Replication™
  • VMware Cloud Director

Software

  • Microsoft PowerShell 5.0 ou posterior

Infraestrutura

  • Veeam Backup & Replication v11a (recomendado)
  • Veeam Backup & Replication v11
  • Veeam Backup & Replication v10 ou posterior
  • Veeam Backup & Replication v9.5 Update 4a ou posterior (compatível)
  • VMware Cloud Director 10.x (até 10.2)
  • VMware Cloud Director 9.7
  • VMware Cloud Director 9.5

Plug-ins

Veeam green logo

Plataformas

  • VCSP Pulse
  • Veeam Backup & Replication
  • Veeam Agent for Microsoft Windows
  • Veeam Agent for Linux
  • Veeam Agent for Mac
  • Veeam Backup for Microsoft 365
  • ConnectWise Automate
  • ConnectWise Manage
  • Grafana

 

Infraestrutura

  • Veeam Backup & Replication v11a (recomendado) 
  • Veeam Backup & Replication v11
  • Veeam Backup & Replication v10 ou posterior 
  • Veeam Backup & Replication v9.5 Update 4a ou posterior (compatível)
  • Veeam Agent for Microsoft Windows v5 ou posterior 
  • Veeam Agent for Microsoft Windows v4 (compatível) 
  • Veeam Agent for Linux v5 ou posterior 
  • Veeam Agent for Mac v1 ou posterior
  • Veeam Backup for AWS v4 via plug-in do Veeam Backup & Replication 
  • Veeam Backup for AWS v3 via plug-in do Veeam Backup & Replication
  • Veeam Backup for AWS v2 via plug-in do Veeam Backup & Replication
  • Veeam Backup for Microsoft Azure v3 via plug-in do Veeam Backup & Replication
  • Veeam Backup for Microsoft Azure v2a via plug-in do Veeam Backup & Replication 
  • Veeam Backup for Microsoft Azure v2 via plug-in do Veeam Backup & Replication  
  • Veeam Backup for Nutanix AHV v3 via plug-in do Veeam Backup & Replication 
  • Veeam Backup for Nutanix AHV v2.x via plug-in do Veeam Backup & Replication 
  • Veeam Backup for Microsoft 365 v6 ou posterior
  • Veeam ONE v11a 
  • ConnectWise Automate v20 ou posterior 
  • ConnectWise Manage 2020.1 ou posterior 
  • Grafana v6.5 ou posterior 

Agentes de gerenciamento

As máquinas que executam os agentes de gerenciamento do Veeam Service Provider Console devem atender aos seguintes requisitos:

Windows icon

Hardware

  • CPU: arquitetura de processador x86-64
  • Memória: 2 GB de RAM

SO Windows
As versões de 64 e 32 bits (quando aplicável) dos seguintes sistemas operacionais são suportadas, exceto instalações Server Core para SO de servidores:

  • Microsoft Windows Server 2022
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016 
  • Microsoft Windows Server 2012 R2 
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2 SP1
  • Microsoft Windows 11 (suporte experimental)
  • Microsoft Windows 10 (a partir da versão 1803 até a versão 20H2, 21H1)
  • Microsoft Windows 10 LTSC versões (1507, 1607, 1809)
  • Microsoft Windows 8.1
  • Microsoft Windows 7 SP1

Software

  • Microsoft .NET Framework 4.6 ou posterior (computadores com Windows)

Rede

  • 32 kbit/s ao gerenciar o Veeam Agent for Microsoft Windows 
  • 32 kbit/s ao gerenciar o Veeam Agent for Linux 
  • 32 kbit/s ao gerenciar o Veeam Agent for Mac 
  • 64 kbit/s ao gerenciar o Veeam Backup & Replication 
  • 64 kbit/s ao gerenciar o Veeam Backup for Microsoft 365
  • 64 kbit/s ao gerenciar o Veeam ONE
Linux coloured icon

Hardware

  • CPU: arquitetura de processador x86-64
  • Memória: 2 GB de RAM

SO Linux

  • Linux kernel 2.6.32–5.7.7

As versões de 64 e 32 bits (quando aplicável) dos seguintes sistemas operacionais são suportadas:

  • Ubuntu 14.04, 16.04, 18.04, 20.04*, 20.10*, 21.04
  • RHEL 6.0 – 8.4 
  • CentOS 6.0 – 8.4 (somente CentOS Linux 8.4)  
  • Oracle Linux 6 – 8.4 
  • Oracle Linux 6 (a partir do UEK R1) – Oracle Linux 8.4 (até UEK R6) 
  • SLES 12 SP2 – 15 SP3 
  • SLES para SAP 12 SP2 – 15 SP3 
  • Fedora 32 – 34 
  • openSUSE Leap 15.3
  • openSUSE Tumbleweed

1 Desde que você use os kernels fornecidos pela sua distribuição. Considere as seguintes limitações:

  • O Fedora é suportado até o kernel 5.7.7 (inclusive).
  • O openSUSE Tumbleweed é suportado até o kernel 5.7.7 (inclusive).
  • O Linux kernel 2.6.32-754.6.3 no CentOS / RHEL e Oracle Linux (RHCK) não é suportado.
  • Ubuntu 20.04 e 20.10 com o kernel versão 5.8 ou mais recente suporta apenas o modo de backup no nível do arquivo.
Image

Hardware

  • CPUs Intel
  • CPUs ARM (suporte experimental via emulador Rosetta)

macOS

  • versão 10.13 ou posterior
  • versão 11.12 - 11.13

Rede

  • 2 kbit/s ao gerenciar o Veeam Agent for Mac

Computadores gerenciados

O Veeam Service Provider Console pode gerenciar os seguintes produtos da Veeam:

Veeam green logo

Plataformas

  • Veeam Agent for Microsoft Windows 5.0
  • Veeam Agent for Microsoft Windows 4.0 (compatível)
  • Veeam Agent for Linux 5.0
  • Veeam Agent for Mac 1.0
  • Veeam Backup & Replication v11a
  • Veeam Backup & Replication v11
  • Veeam Backup & Replication 10.x
  • Veeam Backup & Replication 9.5 Update 4 ou posterior  
  • Veeam Backup for AWS v4 via plug-in do Veeam Backup & Replication 
  • Veeam Backup for AWS v3 via plug-in do Veeam Backup & Replication 
  • Veeam Backup for AWS v2 via plug-in do Veeam Backup & Replication 
  • Veeam Backup for Microsoft Azure v3 via plug-in do Veeam Backup & Replication 
  • Veeam Backup for Microsoft Azure v2 via plug-in do Veeam Backup & Replication 

Rede

Para regras de descoberta de rede remota com base na opção de intervalo de IP, os computadores descobertos devem ter as seguintes regras de firewall habilitadas:

  • Compartilhamento de Arquivos e Impressoras (SMB-In), porta TCP 445.
  • Instrumentação de Gerenciamento do Windows (WMI-In).
  • Gerenciamento Remoto de Tarefas Agendadas (RPC e RPC EPMAP). Entrada. Regra de firewall de portas dinâmicas RPC, TCP.
  • Porta TCP 6180 (necessária para estabelecer a conexão com os gateways de nuvem).
  • Porta TCP 22 (necessária para estabelecer a conexão SSH com computadores executando o SO Linux)

Software

  • Veeam Management Agent

Faça o download de Teste GRATUITO agora

Faça login se tiver uma conta
Ao enviar, você concorda que seus dados pessoais sejam gerenciados de acordo com os termos da Política de Privacidade da Veeam.
Ao enviar, você concorda em receber informações sobre produtos e eventos da Veeam e em ter suas informações pessoais gerenciadas de acordo com os termos da Política de Privacidade da Veeam.
Verifique seu e-mail para continuar o download do seu produto
Enviamos um código de verificação para:
  • Código de verificação incorreto. Tente novamente.
Um e-mail com um código de verificação foi enviado para
Não recebeu o código? Clique para reenviar em s
Não recebeu o código? Clique para reenviar

ty icon

Thank you!

We have received your request and our team will reach out to you shortly.

OK

error icon

Ops! Algo saiu errado.

Tente de novo mais tarde.